newSWFVideoStream_fromInput(3)

NAME
newSWFVideoStream_fromInput - create a new SWFVideoSteam object

SYNOPSIS
#include <ming.h>

SWFVideoStream newSWFVideoStream_fromInput(SWFInput input);

PARAMETERS

SWFInput input
    Not Documented.

DESCRIPTION
This function creates a new videostream object from a FLV-file. Takes a SWFInput object as argument. Be aware: You need to keep the SWFInput valid until the movie is generated via save() or output()!.